anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-04T08:03:32.301+0000
createdBy:
  href: https://cad.onshape.com/api/users/558a1f37e4b07b5999deaf2a
  id: 558a1f37e4b07b5999deaf2a
  image: /images/placeholder-user.png
  name: Steven Martin
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ee7fd4f8bbb64e1192b98f85/workspaces/e397910224fa4e1887bd7bb9
  id: e397910224fa4e1887bd7bb9
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ee7fd4f8bbb64e1192b98f85
id: ee7fd4f8bbb64e1192b98f85
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-01-07T12:23:24.845+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/558a1f37e4b07b5999deaf2a
  id: 558a1f37e4b07b5999deaf2a
  image: /images/placeholder-user.png
  name: Steven Martin
  state: 1
name: 1000rpm 12V Motor
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 6
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/558a1f37e4b07b5999deaf2a
  id: 558a1f37e4b07b5999deaf2a
  image: /images/placeholder-user.png
  name: Steven Martin
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ee7fd4f8bbb64e1192b98f85/w/e397910224fa4e1887bd7bb9?t=1480512504589
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ee7fd4f8bbb64e1192b98f85/w/e397910224fa4e1887bd7bb9/s/70x40?t=1480512504589
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ee7fd4f8bbb64e1192b98f85/w/e397910224fa4e1887bd7bb9/s/600x340?t=1480512504589
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ee7fd4f8bbb64e1192b98f85/w/e397910224fa4e1887bd7bb9/s/300x300?t=1480512504589
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ee7fd4f8bbb64e1192b98f85/w/e397910224fa4e1887bd7bb9/s/300x170?t=1480512504589
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
